pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/43845 ([PATCH] security/gnupg2 and security/dirmngr should not include pth/

On Tuesday 7. of September 2010 10:03:48 wrote:
> Synopsis: [PATCH] security/gnupg2 and security/dirmngr should not include
> pth/
> State-Changed-From-To: open->feedback
> State-Changed-By:
> State-Changed-When: Tue, 07 Sep 2010 08:03:47 +0000
> State-Changed-Why:
> did you test this patch? on which platform?

yeah sorry about that, was too enthusiastic (didnt test properly/on the right 
machine) when I noticed some self-compiled app acting up and being linked to 
2 libpthreads (/usr/lib/libpthread... and /usr/pkg/lib/libpthread...), but 
working if linked manually to /usr/lib/ version instead of both (when 
specifying -pthread to gcc)

will have to look towards devel/pth to see if it really needs to install 
libpthread on systems where native version is available

Attachment: signature.asc
Description: This is a digitally signed message part.

Home | Main Index | Thread Index | Old Index